h1 {
  float:left;
  width:452px;
  height:255px;
  margin:15px 0 0 0;
  text-indent:-9999px;
  overflow:hidden;
}
h1 {
  background:url('../img/logo-por.gif') no-repeat 0 0 transparent;
}
h1.spa {
  background:url('../img/logo-spa.gif') no-repeat 0 0 transparent;
}
h1.eng {
  background:url('../img/logo-eng.gif') no-repeat 0 0 transparent;
}
div#mapa {
  float:right;
  width:477px;
  height:532px;
  margin:105px 0 300px 0;
}
div#fb-curtir {
  width:450px; 
  padding-left:50px;
}
div#content {margin-top: 25px;}

div#atualizacoes {
	position: absolute;
	top: 330px;
	width: 471px;
	overflow-x: hidden;
}
div#atualizacoes * {
	font-size: 11px;
}
div#atualizacoes h3,
div#atualizacoes .titulo {
	font-weight: bold;
	color: #000;
}
div#atualizacoes h3 {
	font-size: 12px;
}
div#atualizacoes .detalhes {
	color: #808080;
}
div#atualizacoes ul {
	margin: 0;
	padding: 0;
}
div#atualizacoes li {
	list-style: none;
	margin-bottom: .8em;
}
div#atualizacoes .uma-coluna {
	width: 140px;
	margin-right: 17px;
	float: left;
}
div#atualizacoes .duas-colunas {
	width: 297px;
	float: left;
	margin-top: 25px;
}
div#atualizacoes .segundaLinha {
	clear: both;
}
div#atualizacoes .convocatorias h3 {
	color: #698f01;
}
div#atualizacoes .debates h3 {
	color: #eaa022;
}
div#atualizacoes .log h3 {
	color: #ea338a;
	text-align: center;
}
div#atualizacoes .log a {
	font-weight: bold;
}
div#atualizacoes .log span {
	font-style: italic;
}